.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/28017/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/28017/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.889648;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/28017/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.158691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/28017/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/28017/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/28017/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.072000px;}
.ls3{letter-spacing:-0.017280px;}
.ls5{letter-spacing:-0.011520px;}
.ls7{letter-spacing:-0.005760px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.005760px;}
.ls2{letter-spacing:0.011520px;}
.ls6{letter-spacing:0.017280px;}
.ls9{letter-spacing:0.023040px;}
.ls8{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._19{margin-left:-3.035520px;}
._1{margin-left:-1.284480px;}
._0{width:1.140480px;}
._17{width:2.199680px;}
._1b{width:3.386880px;}
._18{width:4.394880px;}
._3{width:6.013440px;}
._4{width:7.038720px;}
._a{width:8.061760px;}
._9{width:9.149120px;}
._1c{width:11.145600px;}
._13{width:14.152320px;}
._21{width:15.436800px;}
._c{width:16.692480px;}
._8{width:18.403200px;}
._20{width:19.523200px;}
._2{width:20.586240px;}
._11{width:21.876480px;}
._1a{width:23.068800px;}
._1f{width:25.182720px;}
._1e{width:26.217600px;}
._22{width:27.457920px;}
._16{width:29.358720px;}
._b{width:31.559040px;}
._6{width:33.022080px;}
._5{width:34.888320px;}
._1d{width:35.976960px;}
._10{width:44.841600px;}
._f{width:45.878400px;}
._15{width:48.729600px;}
._14{width:49.921920px;}
._12{width:57.386880px;}
._e{width:59.253120px;}
._d{width:60.600960px;}
._7{width:80.403840px;}
.fc5{color:rgb(191,90,0);}
.fc4{color:rgb(255,192,0);}
.fc3{color:rgb(108,106,106);}
.fc2{color:rgb(226,184,15);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:20.160000px;}
.fs7{font-size:40.320000px;}
.fs3{font-size:48.000000px;}
.fs9{font-size:51.840000px;}
.fs4{font-size:72.000000px;}
.fs8{font-size:88.320000px;}
.fs6{font-size:96.000000px;}
.fs1{font-size:103.680000px;}
.fs5{font-size:144.000000px;}
.fs2{font-size:160.416000px;}
.y0{bottom:0.000000px;}
.y43{bottom:4.368000px;}
.y12{bottom:8.112000px;}
.y42{bottom:27.456000px;}
.y4{bottom:45.864000px;}
.y1c{bottom:48.360000px;}
.y41{bottom:51.474800px;}
.y11{bottom:52.104000px;}
.y1a{bottom:53.658800px;}
.y19{bottom:72.378800px;}
.y40{bottom:75.849800px;}
.y3{bottom:84.279000px;}
.y18{bottom:91.761800px;}
.y13{bottom:93.007200px;}
.yd{bottom:93.319200px;}
.y1f{bottom:93.631200px;}
.yd6{bottom:97.999200px;}
.y3f{bottom:99.873800px;}
.y10{bottom:105.183000px;}
.ye8{bottom:108.295200px;}
.y8{bottom:108.607200px;}
.y17{bottom:111.105800px;}
.y2{bottom:114.231000px;}
.y3e{bottom:124.209800px;}
.yd5{bottom:129.511200px;}
.ya{bottom:130.761800px;}
.yc1{bottom:132.002000px;}
.yad{bottom:137.930000px;}
.ye7{bottom:139.802000px;}
.yc{bottom:141.993800px;}
.y3d{bottom:148.233800px;}
.y16{bottom:150.105800px;}
.y9{bottom:157.281800px;}
.yf{bottom:158.223000px;}
.yd4{bottom:160.394000px;}
.yb{bottom:161.337800px;}
.yc0{bottom:163.514000px;}
.y95{bottom:166.322000px;}
.y15{bottom:169.449800px;}
.yac{bottom:169.481000px;}
.ye6{bottom:171.353000px;}
.y3c{bottom:172.257800px;}
.y7b{bottom:173.537000px;}
.y14{bottom:191.939800px;}
.yd3{bottom:191.945000px;}
.ybf{bottom:195.065000px;}
.y3b{bottom:196.619800px;}
.y94{bottom:197.873000px;}
.yab{bottom:200.993000px;}
.ye5{bottom:202.553000px;}
.yfb{bottom:203.801000px;}
.y7a{bottom:204.737000px;}
.y3a{bottom:220.643800px;}
.yd2{bottom:224.081000px;}
.ybe{bottom:226.577000px;}
.y93{bottom:229.385000px;}
.yaa{bottom:232.505000px;}
.ye4{bottom:233.441000px;}
.yfa{bottom:235.313000px;}
.y79{bottom:236.249000px;}
.y39{bottom:244.979800px;}
.yd1{bottom:256.529000px;}
.ybd{bottom:258.089000px;}
.y92{bottom:260.897000px;}
.ya9{bottom:263.705000px;}
.ye3{bottom:264.953000px;}
.yf9{bottom:266.825000px;}
.y78{bottom:267.761000px;}
.y38{bottom:269.003800px;}
.y5{bottom:285.259000px;}
.yd0{bottom:288.691000px;}
.ybc{bottom:289.627000px;}
.y91{bottom:292.435000px;}
.y37{bottom:293.066800px;}
.ya8{bottom:295.243000px;}
.ye2{bottom:296.179000px;}
.yf8{bottom:298.363000px;}
.y77{bottom:298.675000px;}
.y60{bottom:299.306800px;}
.y36{bottom:317.402800px;}
.ye{bottom:318.643000px;}
.y5f{bottom:318.650800px;}
.ycf{bottom:320.827000px;}
.ybb{bottom:321.139000px;}
.y90{bottom:323.947000px;}
.ya7{bottom:326.755000px;}
.ye1{bottom:327.691000px;}
.y76{bottom:329.563000px;}
.y5e{bottom:337.994800px;}
.y35{bottom:341.426800px;}
.yba{bottom:352.651000px;}
.yce{bottom:352.963000px;}
.y8f{bottom:354.835000px;}
.y5d{bottom:357.338800px;}
.ya6{bottom:358.267000px;}
.ye0{bottom:359.203000px;}
.yf7{bottom:360.763000px;}
.y75{bottom:361.075000px;}
.y34{bottom:365.762800px;}
.y5c{bottom:376.682800px;}
.yb9{bottom:383.851000px;}
.ycd{bottom:384.787000px;}
.y8e{bottom:386.035000px;}
.y33{bottom:389.786800px;}
.ya5{bottom:389.818000px;}
.ydf{bottom:390.754000px;}
.yf6{bottom:391.690000px;}
.y74{bottom:392.626000px;}
.y5b{bottom:396.338800px;}
.y32{bottom:414.148800px;}
.yb8{bottom:414.778000px;}
.y5a{bottom:415.708800px;}
.ycc{bottom:416.962000px;}
.y8d{bottom:417.898000px;}
.ya4{bottom:421.330000px;}
.yde{bottom:422.266000px;}
.yf5{bottom:423.202000px;}
.y73{bottom:424.138000px;}
.y59{bottom:435.052800px;}
.y31{bottom:438.172800px;}
.yb7{bottom:446.290000px;}
.ycb{bottom:449.410000px;}
.y8c{bottom:450.034000px;}
.ya3{bottom:452.218000px;}
.ydd{bottom:453.778000px;}
.y58{bottom:454.396800px;}
.yf4{bottom:454.714000px;}
.y72{bottom:455.026000px;}
.y30{bottom:462.196800px;}
.y57{bottom:473.740800px;}
.yb6{bottom:478.426000px;}
.y8b{bottom:481.546000px;}
.ya2{bottom:483.418000px;}
.ydc{bottom:484.978000px;}
.y71{bottom:486.226000px;}
.y2f{bottom:486.532800px;}
.y56{bottom:493.084800px;}
.y2e{bottom:510.556800px;}
.yb5{bottom:510.900000px;}
.y55{bottom:512.454800px;}
.y8a{bottom:513.708000px;}
.ya1{bottom:514.956000px;}
.ydb{bottom:515.892000px;}
.yf3{bottom:517.452000px;}
.y70{bottom:517.764000px;}
.y54{bottom:532.110800px;}
.y2d{bottom:534.918800px;}
.yb4{bottom:543.036000px;}
.y89{bottom:545.220000px;}
.yca{bottom:546.156000px;}
.ya0{bottom:546.468000px;}
.yda{bottom:547.404000px;}
.yf2{bottom:548.340000px;}
.y6f{bottom:549.276000px;}
.y6{bottom:550.836000px;}
.y53{bottom:551.454800px;}
.y2c{bottom:558.942800px;}
.y7{bottom:563.004000px;}
.y52{bottom:570.798800px;}
.yb3{bottom:574.548000px;}
.y88{bottom:577.356000px;}
.y9f{bottom:577.980000px;}
.yc9{bottom:578.292000px;}
.yd9{bottom:578.916000px;}
.yf1{bottom:579.852000px;}
.y6e{bottom:580.164000px;}
.y2b{bottom:582.966800px;}
.y51{bottom:590.142800px;}
.yb2{bottom:605.774000px;}
.y2a{bottom:607.302800px;}
.y87{bottom:609.206000px;}
.y50{bottom:609.486800px;}
.y9e{bottom:609.518000px;}
.yc8{bottom:610.454000px;}
.y6d{bottom:611.390000px;}
.y4f{bottom:628.869800px;}
.y29{bottom:631.365800px;}
.yb1{bottom:638.222000px;}
.y9d{bottom:641.030000px;}
.y86{bottom:641.342000px;}
.yc7{bottom:641.966000px;}
.y6c{bottom:642.902000px;}
.y4e{bottom:648.213800px;}
.y28{bottom:655.701800px;}
.y4d{bottom:667.557800px;}
.yb0{bottom:670.358000px;}
.y9c{bottom:672.542000px;}
.y85{bottom:672.854000px;}
.yd8{bottom:673.166000px;}
.yc6{bottom:673.478000px;}
.y6b{bottom:674.414000px;}
.y27{bottom:679.725800px;}
.y4c{bottom:687.213800px;}
.yaf{bottom:702.806000px;}
.y26{bottom:703.749800px;}
.y9b{bottom:704.054000px;}
.yc5{bottom:704.366000px;}
.y84{bottom:704.990000px;}
.y6a{bottom:705.302000px;}
.yf0{bottom:705.926000px;}
.y4b{bottom:706.557800px;}
.y4a{bottom:725.901800px;}
.y25{bottom:728.085800px;}
.yae{bottom:734.981000px;}
.y9a{bottom:735.605000px;}
.y69{bottom:736.541000px;}
.yef{bottom:737.477000px;}
.y49{bottom:745.271800px;}
.y24{bottom:752.135800px;}
.y48{bottom:764.615800px;}
.yc4{bottom:766.181000px;}
.y99{bottom:767.117000px;}
.y83{bottom:767.429000px;}
.y68{bottom:768.053000px;}
.yee{bottom:768.989000px;}
.y23{bottom:776.471800px;}
.y47{bottom:783.959800px;}
.yc3{bottom:797.693000px;}
.yd7{bottom:798.317000px;}
.y82{bottom:798.629000px;}
.y67{bottom:799.565000px;}
.yed{bottom:800.189000px;}
.y22{bottom:800.495800px;}
.y46{bottom:803.303800px;}
.y21{bottom:821.087800px;}
.y45{bottom:822.959800px;}
.yc2{bottom:829.231000px;}
.y98{bottom:829.543000px;}
.y81{bottom:830.167000px;}
.y66{bottom:831.103000px;}
.y20{bottom:841.718800px;}
.y44{bottom:842.342800px;}
.y97{bottom:860.743000px;}
.y80{bottom:861.679000px;}
.y65{bottom:861.991000px;}
.yec{bottom:862.615000px;}
.y1{bottom:863.551000px;}
.y96{bottom:892.255000px;}
.y7f{bottom:892.567000px;}
.y64{bottom:893.191000px;}
.yeb{bottom:894.127000px;}
.y7e{bottom:923.767000px;}
.y63{bottom:924.703000px;}
.yea{bottom:925.639000px;}
.y7d{bottom:955.318000px;}
.y62{bottom:956.254000px;}
.ye9{bottom:956.878000px;}
.y1e{bottom:959.998000px;}
.y7c{bottom:986.830000px;}
.y61{bottom:987.142000px;}
.y1d{bottom:987.766000px;}
.y1b{bottom:1005.862000px;}
.h3{height:14.677031px;}
.h7{height:34.945312px;}
.he{height:35.437500px;}
.h14{height:37.614375px;}
.h12{height:37.740938px;}
.h11{height:46.321875px;}
.h13{height:55.728000px;}
.h9{height:63.281250px;}
.hf{height:77.625000px;}
.hc{height:85.781250px;}
.h4{height:91.125000px;}
.hb{height:126.562500px;}
.h5{height:140.990625px;}
.h2{height:152.282000px;}
.h8{height:176.657000px;}
.ha{height:196.937000px;}
.hd{height:211.289000px;}
.h6{height:578.292000px;}
.h10{height:857.623000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w4{width:303.979000px;}
.w3{width:304.018000px;}
.w9{width:304.291000px;}
.w8{width:304.330000px;}
.w6{width:333.684000px;}
.w7{width:500.318000px;}
.w2{width:607.997000px;}
.w1{width:773.500000px;}
.w5{width:773.759988px;}
.w0{width:773.760000px;}
.x0{left:0.000000px;}
.x9{left:6.864000px;}
.x4{left:9.391200px;}
.xe{left:11.544000px;}
.xd{left:13.104000px;}
.x16{left:15.600000px;}
.x14{left:17.160000px;}
.x12{left:20.280000px;}
.xc{left:21.528000px;}
.x13{left:24.648000px;}
.xf{left:26.832000px;}
.x10{left:30.888000px;}
.x3{left:35.568000px;}
.x11{left:37.128000px;}
.x5{left:41.527200px;}
.xb{left:45.552000px;}
.x15{left:52.728000px;}
.x1{left:82.399200px;}
.x17{left:105.799188px;}
.x18{left:129.230388px;}
.xa{left:152.321000px;}
.x8{left:235.338988px;}
.x2{left:386.412000px;}
.x6{left:486.277988px;}
.x7{left:524.653988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.073846pt;}
.ls3{letter-spacing:-0.017723pt;}
.ls5{letter-spacing:-0.011815pt;}
.ls7{letter-spacing:-0.005908pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.005908pt;}
.ls2{letter-spacing:0.011815pt;}
.ls6{letter-spacing:0.017723pt;}
.ls9{letter-spacing:0.023631pt;}
.ls8{letter-spacing:0.984615pt;}
.ws0{word-spacing:0.000000pt;}
._19{margin-left:-3.113354pt;}
._1{margin-left:-1.317415pt;}
._0{width:1.169723pt;}
._17{width:2.256082pt;}
._1b{width:3.473723pt;}
._18{width:4.507569pt;}
._3{width:6.167631pt;}
._4{width:7.219200pt;}
._a{width:8.268472pt;}
._9{width:9.383713pt;}
._1c{width:11.431385pt;}
._13{width:14.515200pt;}
._21{width:15.832615pt;}
._c{width:17.120492pt;}
._8{width:18.875077pt;}
._20{width:20.023795pt;}
._2{width:21.114092pt;}
._11{width:22.437415pt;}
._1a{width:23.660308pt;}
._1f{width:25.828431pt;}
._1e{width:26.889846pt;}
._22{width:28.161969pt;}
._16{width:30.111508pt;}
._b{width:32.368246pt;}
._6{width:33.868800pt;}
._5{width:35.782892pt;}
._1d{width:36.899446pt;}
._10{width:45.991385pt;}
._f{width:47.054769pt;}
._15{width:49.979077pt;}
._14{width:51.201969pt;}
._12{width:58.858338pt;}
._e{width:60.772431pt;}
._d{width:62.154831pt;}
._7{width:82.465477pt;}
.fs0{font-size:20.676923pt;}
.fs7{font-size:41.353846pt;}
.fs3{font-size:49.230769pt;}
.fs9{font-size:53.169231pt;}
.fs4{font-size:73.846154pt;}
.fs8{font-size:90.584615pt;}
.fs6{font-size:98.461538pt;}
.fs1{font-size:106.338462pt;}
.fs5{font-size:147.692308pt;}
.fs2{font-size:164.529231pt;}
.y0{bottom:0.000000pt;}
.y43{bottom:4.480000pt;}
.y12{bottom:8.320000pt;}
.y42{bottom:28.160000pt;}
.y4{bottom:47.040000pt;}
.y1c{bottom:49.600000pt;}
.y41{bottom:52.794667pt;}
.y11{bottom:53.440000pt;}
.y1a{bottom:55.034667pt;}
.y19{bottom:74.234667pt;}
.y40{bottom:77.794667pt;}
.y3{bottom:86.440000pt;}
.y18{bottom:94.114667pt;}
.y13{bottom:95.392000pt;}
.yd{bottom:95.712000pt;}
.y1f{bottom:96.032000pt;}
.yd6{bottom:100.512000pt;}
.y3f{bottom:102.434667pt;}
.y10{bottom:107.880000pt;}
.ye8{bottom:111.072000pt;}
.y8{bottom:111.392000pt;}
.y17{bottom:113.954667pt;}
.y2{bottom:117.160000pt;}
.y3e{bottom:127.394667pt;}
.yd5{bottom:132.832000pt;}
.ya{bottom:134.114667pt;}
.yc1{bottom:135.386667pt;}
.yad{bottom:141.466667pt;}
.ye7{bottom:143.386667pt;}
.yc{bottom:145.634667pt;}
.y3d{bottom:152.034667pt;}
.y16{bottom:153.954667pt;}
.y9{bottom:161.314667pt;}
.yf{bottom:162.280000pt;}
.yd4{bottom:164.506667pt;}
.yb{bottom:165.474667pt;}
.yc0{bottom:167.706667pt;}
.y95{bottom:170.586667pt;}
.y15{bottom:173.794667pt;}
.yac{bottom:173.826667pt;}
.ye6{bottom:175.746667pt;}
.y3c{bottom:176.674667pt;}
.y7b{bottom:177.986667pt;}
.y14{bottom:196.861333pt;}
.yd3{bottom:196.866667pt;}
.ybf{bottom:200.066667pt;}
.y3b{bottom:201.661333pt;}
.y94{bottom:202.946667pt;}
.yab{bottom:206.146667pt;}
.ye5{bottom:207.746667pt;}
.yfb{bottom:209.026667pt;}
.y7a{bottom:209.986667pt;}
.y3a{bottom:226.301333pt;}
.yd2{bottom:229.826667pt;}
.ybe{bottom:232.386667pt;}
.y93{bottom:235.266667pt;}
.yaa{bottom:238.466667pt;}
.ye4{bottom:239.426667pt;}
.yfa{bottom:241.346667pt;}
.y79{bottom:242.306667pt;}
.y39{bottom:251.261333pt;}
.yd1{bottom:263.106667pt;}
.ybd{bottom:264.706667pt;}
.y92{bottom:267.586667pt;}
.ya9{bottom:270.466667pt;}
.ye3{bottom:271.746667pt;}
.yf9{bottom:273.666667pt;}
.y78{bottom:274.626667pt;}
.y38{bottom:275.901333pt;}
.y5{bottom:292.573333pt;}
.yd0{bottom:296.093333pt;}
.ybc{bottom:297.053333pt;}
.y91{bottom:299.933333pt;}
.y37{bottom:300.581333pt;}
.ya8{bottom:302.813333pt;}
.ye2{bottom:303.773333pt;}
.yf8{bottom:306.013333pt;}
.y77{bottom:306.333333pt;}
.y60{bottom:306.981333pt;}
.y36{bottom:325.541333pt;}
.ye{bottom:326.813333pt;}
.y5f{bottom:326.821333pt;}
.ycf{bottom:329.053333pt;}
.ybb{bottom:329.373333pt;}
.y90{bottom:332.253333pt;}
.ya7{bottom:335.133333pt;}
.ye1{bottom:336.093333pt;}
.y76{bottom:338.013333pt;}
.y5e{bottom:346.661333pt;}
.y35{bottom:350.181333pt;}
.yba{bottom:361.693333pt;}
.yce{bottom:362.013333pt;}
.y8f{bottom:363.933333pt;}
.y5d{bottom:366.501333pt;}
.ya6{bottom:367.453333pt;}
.ye0{bottom:368.413333pt;}
.yf7{bottom:370.013333pt;}
.y75{bottom:370.333333pt;}
.y34{bottom:375.141333pt;}
.y5c{bottom:386.341333pt;}
.yb9{bottom:393.693333pt;}
.ycd{bottom:394.653333pt;}
.y8e{bottom:395.933333pt;}
.y33{bottom:399.781333pt;}
.ya5{bottom:399.813333pt;}
.ydf{bottom:400.773333pt;}
.yf6{bottom:401.733333pt;}
.y74{bottom:402.693333pt;}
.y5b{bottom:406.501333pt;}
.y32{bottom:424.768000pt;}
.yb8{bottom:425.413333pt;}
.y5a{bottom:426.368000pt;}
.ycc{bottom:427.653333pt;}
.y8d{bottom:428.613333pt;}
.ya4{bottom:432.133333pt;}
.yde{bottom:433.093333pt;}
.yf5{bottom:434.053333pt;}
.y73{bottom:435.013333pt;}
.y59{bottom:446.208000pt;}
.y31{bottom:449.408000pt;}
.yb7{bottom:457.733333pt;}
.ycb{bottom:460.933333pt;}
.y8c{bottom:461.573333pt;}
.ya3{bottom:463.813333pt;}
.ydd{bottom:465.413333pt;}
.y58{bottom:466.048000pt;}
.yf4{bottom:466.373333pt;}
.y72{bottom:466.693333pt;}
.y30{bottom:474.048000pt;}
.y57{bottom:485.888000pt;}
.yb6{bottom:490.693333pt;}
.y8b{bottom:493.893333pt;}
.ya2{bottom:495.813333pt;}
.ydc{bottom:497.413333pt;}
.y71{bottom:498.693333pt;}
.y2f{bottom:499.008000pt;}
.y56{bottom:505.728000pt;}
.y2e{bottom:523.648000pt;}
.yb5{bottom:524.000000pt;}
.y55{bottom:525.594667pt;}
.y8a{bottom:526.880000pt;}
.ya1{bottom:528.160000pt;}
.ydb{bottom:529.120000pt;}
.yf3{bottom:530.720000pt;}
.y70{bottom:531.040000pt;}
.y54{bottom:545.754667pt;}
.y2d{bottom:548.634667pt;}
.yb4{bottom:556.960000pt;}
.y89{bottom:559.200000pt;}
.yca{bottom:560.160000pt;}
.ya0{bottom:560.480000pt;}
.yda{bottom:561.440000pt;}
.yf2{bottom:562.400000pt;}
.y6f{bottom:563.360000pt;}
.y6{bottom:564.960000pt;}
.y53{bottom:565.594667pt;}
.y2c{bottom:573.274667pt;}
.y7{bottom:577.440000pt;}
.y52{bottom:585.434667pt;}
.yb3{bottom:589.280000pt;}
.y88{bottom:592.160000pt;}
.y9f{bottom:592.800000pt;}
.yc9{bottom:593.120000pt;}
.yd9{bottom:593.760000pt;}
.yf1{bottom:594.720000pt;}
.y6e{bottom:595.040000pt;}
.y2b{bottom:597.914667pt;}
.y51{bottom:605.274667pt;}
.yb2{bottom:621.306667pt;}
.y2a{bottom:622.874667pt;}
.y87{bottom:624.826667pt;}
.y50{bottom:625.114667pt;}
.y9e{bottom:625.146667pt;}
.yc8{bottom:626.106667pt;}
.y6d{bottom:627.066667pt;}
.y4f{bottom:644.994667pt;}
.y29{bottom:647.554667pt;}
.yb1{bottom:654.586667pt;}
.y9d{bottom:657.466667pt;}
.y86{bottom:657.786667pt;}
.yc7{bottom:658.426667pt;}
.y6c{bottom:659.386667pt;}
.y4e{bottom:664.834667pt;}
.y28{bottom:672.514667pt;}
.y4d{bottom:684.674667pt;}
.yb0{bottom:687.546667pt;}
.y9c{bottom:689.786667pt;}
.y85{bottom:690.106667pt;}
.yd8{bottom:690.426667pt;}
.yc6{bottom:690.746667pt;}
.y6b{bottom:691.706667pt;}
.y27{bottom:697.154667pt;}
.y4c{bottom:704.834667pt;}
.yaf{bottom:720.826667pt;}
.y26{bottom:721.794667pt;}
.y9b{bottom:722.106667pt;}
.yc5{bottom:722.426667pt;}
.y84{bottom:723.066667pt;}
.y6a{bottom:723.386667pt;}
.yf0{bottom:724.026667pt;}
.y4b{bottom:724.674667pt;}
.y4a{bottom:744.514667pt;}
.y25{bottom:746.754667pt;}
.yae{bottom:753.826667pt;}
.y9a{bottom:754.466667pt;}
.y69{bottom:755.426667pt;}
.yef{bottom:756.386667pt;}
.y49{bottom:764.381333pt;}
.y24{bottom:771.421333pt;}
.y48{bottom:784.221333pt;}
.yc4{bottom:785.826667pt;}
.y99{bottom:786.786667pt;}
.y83{bottom:787.106667pt;}
.y68{bottom:787.746667pt;}
.yee{bottom:788.706667pt;}
.y23{bottom:796.381333pt;}
.y47{bottom:804.061333pt;}
.yc3{bottom:818.146667pt;}
.yd7{bottom:818.786667pt;}
.y82{bottom:819.106667pt;}
.y67{bottom:820.066667pt;}
.yed{bottom:820.706667pt;}
.y22{bottom:821.021333pt;}
.y46{bottom:823.901333pt;}
.y21{bottom:842.141333pt;}
.y45{bottom:844.061333pt;}
.yc2{bottom:850.493333pt;}
.y98{bottom:850.813333pt;}
.y81{bottom:851.453333pt;}
.y66{bottom:852.413333pt;}
.y20{bottom:863.301333pt;}
.y44{bottom:863.941333pt;}
.y97{bottom:882.813333pt;}
.y80{bottom:883.773333pt;}
.y65{bottom:884.093333pt;}
.yec{bottom:884.733333pt;}
.y1{bottom:885.693333pt;}
.y96{bottom:915.133333pt;}
.y7f{bottom:915.453333pt;}
.y64{bottom:916.093333pt;}
.yeb{bottom:917.053333pt;}
.y7e{bottom:947.453333pt;}
.y63{bottom:948.413333pt;}
.yea{bottom:949.373333pt;}
.y7d{bottom:979.813333pt;}
.y62{bottom:980.773333pt;}
.ye9{bottom:981.413333pt;}
.y1e{bottom:984.613333pt;}
.y7c{bottom:1012.133333pt;}
.y61{bottom:1012.453333pt;}
.y1d{bottom:1013.093333pt;}
.y1b{bottom:1031.653333pt;}
.h3{height:15.053365pt;}
.h7{height:35.841346pt;}
.he{height:36.346154pt;}
.h14{height:38.578846pt;}
.h12{height:38.708654pt;}
.h11{height:47.509615pt;}
.h13{height:57.156923pt;}
.h9{height:64.903846pt;}
.hf{height:79.615385pt;}
.hc{height:87.980769pt;}
.h4{height:93.461538pt;}
.hb{height:129.807692pt;}
.h5{height:144.605769pt;}
.h2{height:156.186667pt;}
.h8{height:181.186667pt;}
.ha{height:201.986667pt;}
.hd{height:216.706667pt;}
.h6{height:593.120000pt;}
.h10{height:879.613333pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w4{width:311.773333pt;}
.w3{width:311.813333pt;}
.w9{width:312.093333pt;}
.w8{width:312.133333pt;}
.w6{width:342.240000pt;}
.w7{width:513.146667pt;}
.w2{width:623.586667pt;}
.w1{width:793.333333pt;}
.w5{width:793.599988pt;}
.w0{width:793.600000pt;}
.x0{left:0.000000pt;}
.x9{left:7.040000pt;}
.x4{left:9.632000pt;}
.xe{left:11.840000pt;}
.xd{left:13.440000pt;}
.x16{left:16.000000pt;}
.x14{left:17.600000pt;}
.x12{left:20.800000pt;}
.xc{left:22.080000pt;}
.x13{left:25.280000pt;}
.xf{left:27.520000pt;}
.x10{left:31.680000pt;}
.x3{left:36.480000pt;}
.x11{left:38.080000pt;}
.x5{left:42.592000pt;}
.xb{left:46.720000pt;}
.x15{left:54.080000pt;}
.x1{left:84.512000pt;}
.x17{left:108.511988pt;}
.x18{left:132.543988pt;}
.xa{left:156.226667pt;}
.x8{left:241.373322pt;}
.x2{left:396.320000pt;}
.x6{left:498.746655pt;}
.x7{left:538.106655pt;}
}
